@charset "utf-8";



/* custom style start */



#customSelectBox {

  text-align: center;

}



.fancybox-content {

  padding: 0;

}



body {

  background: #fff;

  margin: auto;

}



body.compensate-for-scrollbar {

  margin: auto;

}



.limitedMaxWidth {

  max-width: 720px;

}



.fullWidth img {

  width: 100%;

}



#formSection {

  background: #baccd6;

  padding-top: 16px;

}



.fixedCFA {

  position: fixed;

  bottom: 0;

  cursor: pointer;

  z-index: 999;

}



.slick-dots {

  margin-bottom: 24px;

}



.sliderTitle {

  margin-top: 80px;

}



.customSliderTitle {

  margin-bottom: 12px;

}



.customSlider1 > .slick-dotted.slick-slider,

.customSlider2 > .slick-dotted.slick-slider {

  margin-bottom: 0;

}



.customSubmitButton {

  font-size: 24px;

  margin-top: -10%;

  margin-left: 10%;

  margin-right: 10%;

}



#customSubmitButton {

  border: none;

}



.customReminder {

  width: 100%;

  text-align: center;

  /* display:none; */

}



.customHidden {

  display: none;

}



.customflex {

  display: flex;

  align-items: center;

}



.customflex1 {

  flex: 1;

}



.custom-ml2 {

  padding-left: 8px;

}



.g-8-xs.g-9-md.f-1-xs.mar_xs_xxl_t.f-1-xs {

  margin-top: 0 !important;

}



input[name="payment_method"] {

  display: block !important;

}



input[name="payment_method"]:checked + label {

  background: unset;

  border: none;

}

/* custom style end */

